<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>about_tunnelBear.title</key>
	<string>À propos de TunnelBear</string>
	<key>account.title</key>
	<string>Compte</string>
	<key>check_for_updates.shortcut</key>
	<string>u</string>
	<key>check_for_updates.title</key>
	<string>Vérifiez si des mises à jour sont disponibles...</string>
	<key>close.shortcut</key>
	<string>w</string>
	<key>close.title</key>
	<string>Fermer</string>
	<key>copy.shortcut</key>
	<string>c</string>
	<key>copy.title</key>
	<string>Copier</string>
	<key>cut.shortcut</key>
	<string>x</string>
	<key>cut.title</key>
	<string>Couper</string>
	<key>edit.title</key>
	<string>Modifier</string>
	<key>help.title</key>
	<string>Aide</string>
	<key>hide_others.shortcut</key>
	<string>H</string>
	<key>hide_others.title</key>
	<string>Masquer les autres</string>
	<key>hide_tunnelBear.shortcut</key>
	<string>h</string>
	<key>hide_tunnelBear.title</key>
	<string>Masquer TunnelBear</string>
	<key>log_out.title</key>
	<string>Se déconnecter</string>
	<key>manage_account.title</key>
	<string>Gérer le compte</string>
	<key>minimize.shortcut</key>
	<string>m</string>
	<key>minimize.title</key>
	<string>Réduire</string>
	<key>paste.shortcut</key>
	<string>v</string>
	<key>paste.title</key>
	<string>Coller</string>
	<key>preferences.title</key>
	<string>Préférences</string>
	<key>quit.shortcut</key>
	<string>q</string>
	<key>quit.title</key>
	<string>Quitter</string>
	<key>redo.shortcut</key>
	<string>Z</string>
	<key>redo.title</key>
	<string>Rétablir</string>
	<key>select_all.shortcut</key>
	<string>a</string>
	<key>select_all.title</key>
	<string>Tout sélectionner</string>
	<key>send_bug_report.shortcut</key>
	<string>b</string>
	<key>send_bug_report.title</key>
	<string>Envoyer un rapport de bug</string>
	<key>show_all.title</key>
	<string>Afficher tout</string>
	<key>tunnelBear.title</key>
	<string>TunnelBear</string>
	<key>tunnelBear_help.title</key>
	<string>Aide de TunnelBear</string>
	<key>undo.shortcut</key>
	<string>z</string>
	<key>undo.title</key>
	<string>Annuler</string>
	<key>upgrade.title</key>
	<string>Mettre à niveau</string>
	<key>window.title</key>
	<string>Fenêtre</string>
	<key>zoom.title</key>
	<string>Zoom</string>
</dict>
</plist>
